/* 
  Localizable.strings
  Jouno

  Created by Benjamin Jaeger on 12.08.2023.
  Copyright © 2023 nightbirdsevolve. All rights reserved.
*/

"Send Preset" = "Send Preset";
"Record Preset" = "Record Preset";
"Synchronize Controls" = "Synchronize Controls";
"MIDI Keyboard" = "MIDI Keyboard";

// MARK: Menu
"Buy Jouno…"    = "Buy Jouno…";
"Check for Updates…"    = "Check for Updates…";
"Retrieve License…"     = "Retrieve License…";
"Show Licence"          = "Show Licence";
"Show in Finder"        = "Show in Finder";
"Move to Trash"         = "Move to Trash";
"Recent Filters"        = "Recent Filters";
"Clear Recents"         = "Clear Recents";
"Remove From Recents"   = "Remove From Recents";
"Record"                = "Record";
"Record New"            = "Record New";

// MARK: MIDI Menu
"Input Device:"     = "Input Device:";
"Any Source"        = "Any Source";
"Output Device:"    = "Output Device:";
"No Destination"    = "No Destination";

// MARK: Common Strings
"…"         = "…";
"OK"        = "OK";
"Cancel"    = "Cancel";
"Choose"    = "Choose";
"Other"     = "Other";
"Select…"   = "Select…";
"None"      = "None";
"Replace"   = "Replace";

// MARK: User Interface Controls
"Filter"            = "Filter";
"Gated"             = "Gated";
"Normal"            = "Normal";
"Inverted"          = "Inverted";
"LFO Modulated"     = "LFO Modulated";
"Follows Envelope"  = "Envelope";
"Manual Assign"     = "Manual";
"Manual Mode"       = "Manual Mode";

// MARK: Recording
"Untitled Preset" = "Untitled Preset";
"%@ Untitled Preset" = "%@ Untitled Preset";
"Record %@" = "Record %@";
"Received Preset" = "Received Preset";
"Received Preset %@" = "Received Preset %@";
"Recorded %@ to “%@”" = "Recorded %@ to “%@”";
"Recorded %lu Preset%@" = "Recorded %1$lu Preset%2$@";
"Record Multiple Presets" = "Record Multiple Presets";
"Record Multiple Presets (%li)" = "Record Multiple Presets (%li)";

"Received Patch: %@" = "Received Patch: %@";
"Overwrite “%@”?" = "Overwrite the contents of “%@”?";

// MARK: User Prompt
"Please select a valid MIDI Output device from the “MIDI” menu." =
"Please select a valid MIDI Output device from the “MIDI” menu.";

"Are you sure you want to delete “%@”?" =
"Are you sure you want to delete “%@”?";

"Are you sure you want to delete the selected %li items?" =
"Are you sure you want to delete the selected %li items?";

"“%@” already exists. Do you want to replace it?" =
"“%@” already exists. Do you want to replace it?";

"A file or folder with the same name already exists in the folder %@. Replacing it will overwrite its current contents." =
"A file or folder with the same name already exists in the folder %@. Replacing it will overwrite its current contents.";

// MARK: Status Info
"Presets were placed in the folder %@." =
"Presets were placed in the folder %@.";

"The hardware faders current configuration will determine the preset's sound" =
"The faders actual position will determine the current preset's sound";

"Overwrite" = "Overwrite";

"The item will be moved to the Trash." =
"The item will be moved to the Trash.";

"The selected items will be moved to the Trash." =
"The selected items will be moved to the Trash.";

// MARK: Errors
"Can't Send Preset: No MIDI Destination" = "Can't Send Preset: No MIDI Destination";
"Some move operations failed due to unresolved errors." = "Some move operations failed due to unresolved errors.";

"Unable to read contents of file"       = "Unable to read contents of file";
"Unhandled Manufacturer ID “%i”."       = "Unhandled Manufacturer ID “%i”.";
"Unhandled Message Type “%i”."          = "Unhandled Message Type “%i”.";
"Incompatible data length found (%lu)"  = "Incompatible data length found (%lu)";

// MARK: Sandbox
"Select “Allow” to grant access to the selected directory." =
"Select “Allow” to grant access to the selected directory.";
"Allow Access" = "Allow Access";
